<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=RC50000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{

	include('RC50000_CL.php');
	$varible_clase = new TieAli(array('idTipAli'=>$_POST['bot']));
	$res=$varible_clase->busReg();
	$reg=mysqli_fetch_array($res);

?>


<form name="frm1" id="frm1" method="post" action="" >
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
<table   align="center">
  <tr>
    <th colspan="4"><span class="Estilo2">MODIFICAR TIPO ALIMENTO A PREPARAR </span></th>
  </tr>
  <tr>
    <td style="#FFFFFF"><div align="left">Clave  :</div></td>
    <td style="#6699CC"><input name="cve" type="text" id="cve" size="10" value="<? echo $reg['cve_tipali'];?>"></td>
    <td>Descripcion:</td>
    <td style="#6699CC"><input name="des" type="text" id="des" size="50" value="<? echo $reg['des_tipali'];?>"></td>
  </tr>
  <tr>
    <td colspan="4"><div align="center" class="inputcodigo">
      <input type="button" name="Submit" value="Modificar" onClick="openpage('RC50000_MC.php','_self')"/>
      &nbsp;&nbsp;&nbsp;
      <input type="button" name="Submit2" value="Regresar" onClick="openpage('RC50000_PR.php','_self')"/>
    </div></td>
  </tr>
</table>
</form>
   <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="DL18000_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
}
mysqli_close($con);
}
?>
</body>
</html>
